﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pdg.Splorr.DungeonDelver", "Pdg.Splorr.DungeonDelver.csproj", "{6A445150-8915-4E1A-93EC-676D2F94564E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pdg.CoCo", "..\Pdg.Common\cs\Pdg.CoCo\Pdg.CoCo.csproj", "{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pdg.Sdl2", "..\Pdg.Common\cs\Pdg.Sdl2\Pdg.Sdl2.csproj", "{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pdg.Common", "..\Pdg.Common\cs\Pdg.Common\Pdg.Common.csproj", "{1234E7FD-1708-47B6-8C76-433C907674C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pdg.Splorr.DungeonDelver.SdlClient", "..\Pdg.Splorr.DungeonDelver.SdlClient\Pdg.Splorr.DungeonDelver.SdlClient.csproj", "{C432C575-F903-4537-B0B7-CE274FF35EE7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Debug|x64.ActiveCfg = Debug|x64
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Debug|x64.Build.0 = Debug|x64
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Release|x64.ActiveCfg = Release|x64
		{6A445150-8915-4E1A-93EC-676D2F94564E}.Release|x64.Build.0 = Release|x64
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Debug|x64.ActiveCfg = Debug|x64
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Debug|x64.Build.0 = Debug|x64
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Release|x64.ActiveCfg = Release|x64
		{EFE7AB2D-9309-4215-BFBA-39731BD3DFE2}.Release|x64.Build.0 = Release|x64
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Debug|x64.ActiveCfg = Debug|x64
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Debug|x64.Build.0 = Debug|x64
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Release|x64.ActiveCfg = Release|x64
		{1C8CB119-CDE1-4AFC-A571-386DD9E5D7AB}.Release|x64.Build.0 = Release|x64
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Debug|x64.ActiveCfg = Debug|x64
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Debug|x64.Build.0 = Debug|x64
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Release|x64.ActiveCfg = Release|x64
		{1234E7FD-1708-47B6-8C76-433C907674C0}.Release|x64.Build.0 = Release|x64
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Debug|x64.ActiveCfg = Debug|x64
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Debug|x64.Build.0 = Debug|x64
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Release|x64.ActiveCfg = Release|Any CPU
		{C432C575-F903-4537-B0B7-CE274FF35EE7}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F5925AFC-BE47-44A2-A87D-7F912C56E4AB}
	EndGlobalSection
EndGlobal
